/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td    {
  padding:0px 0px 0px 0px; 
  margin:0px 0px 0px 0px;
}

html  {
  height:100%
}

body   {
  text-align:center;
  margin: 0 auto;
}

table   {
  border-collapse:collapse; 
  border:0px; 
  width:100%;
  padding:0;
}
a, object {
  outline:none;
}

td     {
  vertical-align:top;
  text-align:left;
}

th     {
  text-align:left; 
  vertical-align:top
}

img    {
  border:none
}

h1     {
  font-size:130%
}
h2     {
  font-size:120%
}
h3     {
  font-size:110%
}
h4    {
  font-size:110%
}

p    {
  padding:0px 0px 10px 0px;
}

textarea .inputbox {
  width:300px; 
  height:100px; 
  margin:0px 0px 5px 0px;
}

select  {
  height:auto; 
  margin:0px 0px 2px 0px; 
  vertical-align:middle
}

ul {
  list-style:disc;
  margin:0px 0px 0px 15px;
}
ol {
  margin:0px 0px 0px 15px;
}

.width  {
  width:100%
}
.main  {
  margin:auto; 
  text-align:left
}
.clearfix:after {content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*JBar*/
#jBar .jBar a {
    color: #021430;
}
#jBar .jBtn {
    background: -moz-linear-gradient(top, #dce5ee 0%, #ffffff 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dce5ee), color-stop(100%,#ffffff)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #dce5ee 0%,#ffffff 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #dce5ee 0%,#ffffff 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #dce5ee 0%,#ffffff 100%) !important; /* IE10+ */
    background: linear-gradient(top, #dce5ee 0%,#ffffff 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dce5ee', endColorstr='#ffffff',GradientType=0 ) !important; /* IE6-8 */
    border-radius: 0 5px 0 5px !important;
    color: #021430 !important;
    font-weight: bold;
    margin-left: 5px !important;
    padding: 8px !important;
}
#jBar .jBar p {
    color: #dce5ee;
    font-family: Arial #000000,Gadget,sans-serif;
    margin: 0;
    padding: 6px 0;
    text-align: center;
    font-weight:bold;
}

#jBar .jBar{
  background: -moz-linear-gradient(top, #031c41 0%, #021430 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#031c41), color-stop(100%,#021430)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #031c41 0%,#021430 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #031c41 0%,#021430 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #031c41 0%,#021430 100%); /* IE10+ */
  background: linear-gradient(top, #031c41 0%,#021430 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#031c41', endColorstr='#021430',GradientType=0 ); /* IE6-8 */
}
